This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 508256 - S-c-tools cleanup: suggestion - remove "Select:" label
S-c-tools cleanup: suggestion - remove "Select:" label
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: policycoreutils (Show other bugs)
12
All Linux
low Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 493621
  Show dependency treegraph
 
Reported: 2009-06-26 06:53 EDT by Jaroslav Reznik
Modified: 2009-12-04 13:26 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-04 13:26:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Screenshot with ideas what to fix (25.45 KB, image/png)
2009-07-20 10:09 EDT, Jaroslav Reznik
no flags Details

  None (edit)
Description Jaroslav Reznik 2009-06-26 06:53:34 EDT
Description of problem: remove "Select:" label above list of actions and set proper spacings for the list.

policycoreutils-gui-2.0.62-12.9.fc11.x86_64

Additional info:
This bug report is part of "System Configuration Tools Cleanup Project". Don't
hesitate to ask project maintainers for any kind of help.
Comment 1 Christopher Pardy 2009-06-26 16:42:05 EDT
Please be more clear about "Proper spacing" other than that this is fixed in the upcomming release.
Comment 2 Jaroslav Reznik 2009-07-20 10:09:24 EDT
Created attachment 354350 [details]
Screenshot with ideas what to fix

Ok, I'll check upcoming release and in attachment there are some ideas where and what's wrong.

Thanks.

PS: sorry, my answer took some time, I've been OOO.
Comment 3 Christopher Pardy 2009-07-20 10:39:45 EDT
Let me know what you think about this:
http://mairin.wordpress.com/2009/07/15/system-config-selinux-mocks/

Also don't hold your breath waiting for this once I make the program work I still need to get it hosted and the package approved.
Comment 5 Bug Zapper 2009-11-16 05:27:58 EST
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Vedran Miletić 2009-12-04 13:26:49 EST
The VERIFIED, FAILS_QA and RELEASE_PENDING bug states are not used by Fedora (they are used in the RHEL process).

I'm closing this bug ahead of time. It is possibly fixed, but Reporter, if you can reproduce it using a current version of Fedora (version 12), please reopen it.

---

Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.